[
  {
    "label": "welcome",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/TarotScoreur/blog/tags/welcome",
    "count": 1
  },
  {
    "label": "docusaurus",
    "permalink": "/documentation/mchSamples_.NET/docusaurus/TarotScoreur/blog/tags/docusaurus",
    "count": 1
  }
]